[
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_activity_r80.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_r80.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable_connectport_selector.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/connectport_selector.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xhdpi_ic_launcher.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xhdpi/ic_launcher.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-mdpi_ic_launcher.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-mdpi/ic_launcher.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-anydpi-v21_ic_launcher_background.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-anydpi-v21/ic_launcher_background.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_activity_tsc.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_tsc.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_activity_main.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_main.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-ldpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-ldpi/ic_launcher_background.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-xxxhdpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-xxxhdpi/ic_launcher_background.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable_spiner_selector.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/spiner_selector.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/xml_device_filter.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/xml/device_filter.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-xhdpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-xhdpi/ic_launcher_background.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable_test.bmp.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/test.bmp"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-mdpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-mdpi/ic_launcher_background.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-hdpi_ic_launcher.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-hdpi/ic_launcher.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable_customer_button_selector.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/customer_button_selector.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable_test2.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/drawable/test2.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxxhdpi/ic_launcher.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_activity_z76.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_z76.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_activity_r58.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_r58.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_usb_link.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/usb_link.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/layout_printer_list.xml.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/printer_list.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-xxhdpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-xxhdpi/ic_launcher_background.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/mipmap-xxhdpi/ic_launcher.png"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/res/merged/release/drawable-hdpi_ic_launcher_background.png.flat",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/generated/res/pngs/release/drawable-hdpi/ic_launcher_background.png"
    }
]